LMS Beta3 does not work for me?????
Goto page Previous  1, 2, 3
 
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Last Man Standing Coop Forum Index -> Beta 0.3 Tech Support and Feedback
View previous topic :: View next topic  
Author Message
MercyKiller
Mod Team Member


Joined: 16 Oct 2004
Posts: 1685
Location: Texas

PostPosted: Thu Apr 07, 2005 3:19 am    Post subject: Reply with quote

Indeed. I may have said this before, but make sure that you are running LMS using the beta3.bat file in your doom3 directory, NOT the mod menu.
_________________
-MercyKiller
Back to top
View user's profile Send private message Send e-mail AIM Address MSN Messenger
calimer
Mod Team Member


Joined: 27 Aug 2004
Posts: 1949

PostPosted: Thu Apr 07, 2005 9:23 am    Post subject: Reply with quote

Well the problem is as AO says, it is using the standard id dll and not the lms one. I think you should try deleting the mod folder and the lms file you have. Redownload it, maybe even just try the multiplatform one and try it again. Your lms game.pk4 sounds like it might be corrupted. Take care.
-calimer
_________________
Want to make your own 3D Games for Free? Free And Easy To Use Game Creation Software!! - Platinum Arts Sandbox Free 3D Game Maker
Head Organizer of Last Man Standing Coop
Check out our business page
Sign up for our newsletter!
Come and talk to us on IRC
Visit our Moddb Page
Back to top
View user's profile Send private message Send e-mail MSN Messenger
IdiotskaX
Guest





PostPosted: Mon Apr 11, 2005 5:12 pm    Post subject: Reply with quote

Wait a minute,I didnt have Windows Service Pack 2 Installed when this problem began,Did you forget to tell me I had to install the Service Pack? Rolling Eyes
Back to top
Hobbes
Mod Team Member


Joined: 13 Feb 2005
Posts: 1055
Location: NY

PostPosted: Mon Apr 11, 2005 7:17 pm    Post subject: Reply with quote

You do not need SP2 for Win XP to run LMS. I do not have SP2 and it works fine for me.

Hobbes
Back to top
View user's profile Send private message Yahoo Messenger
Skutarth
LMS Fanatic


Joined: 05 Mar 2005
Posts: 360
Location: Hell

PostPosted: Tue Apr 12, 2005 3:07 am    Post subject: Reply with quote

I don't even have SP1, and it works fine. Hell, you can run Doom 3 in Windows 98!
_________________
Back to top
View user's profile Send private message
Display posts from previous:   
This forum is locked: you cannot post, reply to, or edit topics.   This topic is locked: you cannot edit posts or make replies.    Last Man Standing Coop Forum Index -> Beta 0.3 Tech Support and Feedback All times are GMT
Goto page Previous  1, 2, 3
Page 3 of 3

 
Jump to:  
You can post new topics in this forum
You can reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
Empty or InValid Ad file




Mod Database Top 100

Doom 3 Coop Mod Last Man Standing Coop .:. Copyright Platinum Arts LLC

Powered by phpBB © 2001, 2002 phpBB Group